@charset "euc-kr";

.visual{position:relative; z-index:1; width:100%; margin:0 auto 0 auto; overflow:hidden; /* max-height:485px; */ }
.visual .slide{position:relative; background-position:center center; background-repeat:no-repeat; overflow:hidden;  }
.bxslider{visibility:hidden;}
.visual .bx-wrapper img{display:inline-block; vertical-align:top;}
.visual .bx-wrapper .slide-img{text-align:center;}
    
.visual .bx-wrapper .bx-pager, .visual .bx-wrapper .bx-controls-auto{bottom:30px; z-index:999; }
.visual .bx-wrapper .bx-pager{padding:0; }
.visual .bx-wrapper .bx-pager.bx-default-pager a{width:16px; height:16px; margin:0 5px; border-radius:50%; background-color:#fff; }
.visual .bx-wrapper .bx-pager.bx-default-pager a.active , .visual .bx-wrapper .bx-pager.bx-default-pager a:hover{background-color:#20ace4;}


/* ½½¶óÀÌµå ±Û±Í */
#wrap .visual .container{position:absolute; z-index:1; top:0; bottom:0; left:50%; margin:0 0 0 -640px;}
.visual .slide-txt{position:absolute; width:410px; right:80px; top:110px;  /* background-color:#fff; filter: alpha(opacity=60); background-color:rgba(255,255,255,0.6); */ }
.visual .slide-txt .slide-tit{font-size:2.53em; color:#001a65; font-weight:bold; line-height:1.2; margin-bottom:15px;}
.visual .slide-txt .slide-ex{color:#000000; font-size:2.5em; text-align:center; color:#001c58; line-height:1.2; overflow:hidden;}


#wrap .visual > .container{position:absolute; z-index:1; top:0; bottom:0; left:50%; margin:0 0 0 -640px;}
.kiro-con1{position:absolute; z-index:2; right:80px; top:250px;}
.kiro-con1 .kiro-movie{width:321px; height:209px; position:relative; z-index:1;}
.kiro-con1 .kiro-movie > span{display:block; width:100%; height:100%;}
.kiro-con1 .kiro-movie > span > a{display:block; width:100%; height:100%; }
.kiro-con1 .kiro-movie > span > a:after{content:''; display:block; position:absolute; left:0; top:0; right:0; bottom:0; z-index:1; background:url("/images/de/bg_play.png") no-repeat center center;}
.kiro-con1 .kiro-movie > span > a img{width:100%; height:100%;}

.kiro-quick{width:400px;}
.kiro-quick .col1-3{padding:10px 20px; border:1px solid #fff;}
.kiro-quick .col1-3 a{display:block; width:100%; height:100%; padding-top:75px; background-position:center 0; background-repeat:no-repeat; text-align:center; font-size:1.14em; color:#27377e; font-weight:bold;}
.kiro-quick .col1-3 a.q1{background-image:url("/images/de/bg_q01_1.png")}
.kiro-quick .col1-3 a.q2{background-image:url("/images/de/bg_q02_1.png")}
.kiro-quick .col1-3 a.q3{background-image:url("/images/de/bg_q03_1.png")}

.main-con{position:relative; z-index:1;}
.main-con .main-con-bg{text-align:center; position:relative; z-index:1; left:0; right:0; top:0; bottom:0; overflow:hidden; }
.main-con-slide li{text-align:center;}
.main-con .main-con-bg img{display:inline-block; vertical-align:top; }
.main-row{padding:19px 0;}
.main-row .col1-3.itv{width:31.333%; margin-right:3%;}
.main-row .col1-3.itv:nth-of-type(3n){margin-right:0;}
.main-con-bg .main-con-txt{position:absolute; left:0; top:0; right:0; bottom:0; z-index:1; }
.main-con-bg .main-con-txt .container{position:relative; z-index:1;}
.main-con-bg .main-con-txt .container > div{position:absolute; width:550px; left:0; top:200px; text-align:left;}
.main-con-bg .main-con-txt h2{color:#000; font-size:1.46em; margin-bottom:10px;}
.main-con-bg .main-con-txt p{color:#fff; text-shadow: 1px 1px #000; font-size:0.91em; font-weight:bold;}
.main-con-bg .main-con-txt p > span{display:block;}

.main-con-box{position:relative; z-index:1; }
.comm-tit{color:#fff; font-weight:bold; font-size:1.42em; padding-bottom:10px; border-bottom:1px solid #fff;}
.comm-more{position:absolute; z-index:1; right:0; top:10px; width:11px; height:11px; background:url("/images/de/bg_more.png") no-repeat 0 0; overflow:hidden; text-indent:-9999px;}
/* .main-real{margin-top:25px;} */

/* »õ¼Ò½Ä */
.comm-list ul{padding-top:10px;}
.comm-list li{zoom:1; padding-bottom:18px;}
.comm-list li:last-child{padding-bottom:0;}
.comm-list li:after{content:''; display:block; clear:both; }
.comm-list li .ul-tit{width:70%; color:#fff; font-size:1em; float:left; padding-left:15px; background:url("/images/de/bul_list.png") no-repeat 0 center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.comm-list li .date{ float:right; color:#fff; font-size:1em;}

/* ·Îº¿°æÁø´ëÈ¸ */
.confer-con{color:#fff; padding:11px 0; background-color:#fff; filter: alpha(opacity=15); background-color:rgba(255,255,255,0.15);}
.confer-con .cf-1{text-align:center;  font-size:1.14em; line-height:1.2; margin-bottom:3px; }
.confer-con .cf-2{text-align:center; font-weight:bold; font-size:1.42em;}
.confer-box ul{zoom:1; margin-top:13px;}
.confer-box ul:after{content:''; display:block; clear:both; }
.confer-box ul li{float:left; width:33.333%; background:url("/images/de/bg_menu01.png") no-repeat right center; text-align:center;}
.confer-box ul li:last-child{background:none;}
.confer-box ul li a{ color:#fff; font-size:1em;}

/* ÀÌº¥Æ® */
.event-slide-wrap{position:relative; z-index:1;}
.event .bx-wrapper img{display:inline-block; vertical-align:top;}
.event .bx-wrapper li{text-align:center;}

.ho-control > a{position:absolute; display:block; width:12px; height:40px; top:50%; margin-top:-20px; background-position:center; background-repeat:no-repeat; text-indent:-9999px; overflow:hidden; /* background-color:#000; background-color:rgba(0,0,0,0.4); filter: alpha(opacity=40); */}
.ho-next .bx-next{ right:10px; background-image:url("/images/de/event_right.png")}
.ho-prev .bx-prev{ left:10px; background-image:url("/images/de/event_left.png")}

.event .go-site{zoom:1; width:291px; margin:10px auto 0 auto;}
.event .go-site:after{content:''; display:block; clear:both;}
.event .go-site li{float:left; width:50%; /*background:url("/images/de/bg_menu02.png") no-repeat right center;*/}
.event .go-site li:nth-of-type(2n){padding-left:5px; /*padding-left:15px;*/}
.event .go-site li:last-child{background:none;}
.event .go-site li a{position:relative; z-index:1; display:block; color:#fff; font-size:0.85em; padding:5px 5px; line-height:1.2; background:#608e63;}
.event .go-site li a:after{content:''; position:absolute; right:10px; top:50%; margin-top:-12px; z-index:1; width:23px; height:23px; border-radius:50%; background-color:#fff; filter: alpha(opacity=30); background-color:rgba(255,255,255,0.3); background-position:center; background-repeat:no-repeat; background-image:url("/images/de/bg_go.png");}
.event .go-site .kiroms {background:#60688e;}
.event .go-site .kiroms:after{content:''; position:absolute; right:10px; top:50%; margin-top:-12px; z-index:1; width:23px; height:23px; border-radius:50%; background-color:#fff; filter: alpha(opacity=30); background-color:rgba(255,255,255,0.3); background-position:center; background-repeat:no-repeat; background-image:url("/images/de/bg_go.png");}


/* 210330 */

.main_list2{width:100%; height:220px; box-sizing:border-box; border: solid #e6e6e6; border-width:1px 0; position:relative;}
.main_list2.service{ border-top:none; margin-bottom:100px;}

.main_list2 h3{ font-weight:bold; font-size:25px; width:20%; line-height:200px; position:absolute; left:0;top:0; padding-left: 3%;}
.main_list2 h3:after{ content:''; width:3px; height:31px; background:#d4d4d4; position:absolute; right:0; top:42%; transform:translateX(-50%);}

.main_list2 ul{ width:100%; height:100%;}
.main_list2 ul li{float:left; height:100%; position:relative;}
.main_list2.researcher ul li{ width:20%;}
.main_list2.service ul li{ width:16.66%;}
.main_list2 ul li a{ display:block; overflow:hidden; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.main_list2 ul li a .icon_wrap{ width:103px; height:103px; margin:0 auto; background:#f2fbff; border-radius:10%; margin-bottom:17px; position:relative;transition:.5s ease;}
.main_list2 ul li a .icon_wrap img{ position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); opacity:1; transition:.5s ease;}
.main_list2 ul li a .icon_wrap .hoverimg{ opacity:0;}
.main_list2 ul li a p{ text-align:center; font-size:15px; font-weight:bold; transition:.5s ease;}

.main_list2 ul li a:hover p{ color:#004BA7;}
.main_list2 ul li a:hover .icon_wrap { background:#004BA7;}
.main_list2 ul li a:hover .icon_wrap img { opacity:0;}
.main_list2 ul li a:hover .icon_wrap .hoverimg { opacity:1;}


.swiper-container.cooper .slide_top{ width:100%; height:28px; margin-bottom:30px;}
.swiper-container.cooper .slide_top .slide_tit{ font-size:28px; line-height:28px; font-weight:bold; }
.swiper-container.cooper .slide_top .slide_btn{ float:right;}
.swiper-container.cooper .slide_top .slide_btn *{ position:static; width:32px; height:32px; border:1px solid #e4e4e4; box-sizing:border-box; float:left; margin-top:0; margin-left:10px;}
.swiper-container.cooper .slide_top .slide_btn *:hover{ border:1px solid #000;}
.swiper-container.cooper .slide_top .slide_btn .swiper-button-next:after, 
.swiper-container.cooper .slide_top .slide_btn .swiper-button-prev:after { content:'>'; width:100%; height:100%; font-size: 16px; text-align:center; line-height:32px; color:#000;}
.swiper-container.cooper .slide_top .slide_btn .swiper-button-prev:after{ content:'<';} 
.swiper-container.cooper .swiper-slide{ width:184px; height:60px; border:1px solid #dfdfdf; position:relative;}
.swiper-container.cooper .swiper-slide a{ display:block; width:100%; height:100%;}
.swiper-container.cooper .swiper-slide img{ position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
.swiper-container.cooper .swiper-slide.kopri img{ width:50%; top:43%;}
.swiper-container.cooper .swiper-slide.kopri img:last-child{ width:50%; top:68%;}


@media ( max-width:1024px){
	.main_list2 {overflow-x:auto; height: 170px;}
	.main_list2 ul { min-width:767px;}
}